error al instalar Unzip_First_vm2_tpv_redsys-1.6.0.zip: No se puede encontrar el archivo de configuración XML  

 
JOSE
 JOSE
Usuario activo

Hola,

acabo de comprar la aplicación para el tpv virtual, me dice que es Compatible con VirtueMart 2.0 y con Joomla 2.5 y Joomla 1.5. yo tengo joomla 2.5.8 al subir el archivo me da este error...Installer: :Instalación: No se puede encontrar el archivo de configuración XML he leido otras opiniones pero no me queda claro que he de hacer.

muchas gracias,

Jose

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 22/07/2013 11:18 am
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Como puedes ver en el propio nombre del archivo Unzip_First_vm2_tpv_redsys-1.6.0.zip antes de proceder tienes que descomprimir el archivo (unzip first). Dentro se debería encontrar el instalador.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 22/07/2013 12:52 pm

Cursos Gratuitos WordPress

Por favor Iniciar Sesión o Registro